<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>classfiy</key>
		<array>
			<dict>
				<key>intro</key>
				<string>大堂宣传条幅</string>
				<key>state</key>
				<string>已上报</string>
			</dict>
			<dict>
				<key>intro</key>
				<string>第二层中庭地面</string>
				<key>state</key>
				<string>已上报</string>
			</dict>
			<dict>
				<key>intro</key>
				<string>广场吊旗</string>
				<key>state</key>
				<string>未上报</string>
			</dict>
			<dict>
				<key>intro</key>
				<string>大堂第一走道楼梯</string>
				<key>state</key>
				<string>未上报</string>
			</dict>
		</array>
		<key>name</key>
		<string>环境</string>
	</dict>
	<dict>
		<key>classfiy</key>
		<array>
			<dict>
				<key>intro</key>
				<string>快递送达</string>
				<key>state</key>
				<string>已上报</string>
			</dict>
			<dict>
				<key>intro</key>
				<string>接待人员仪表</string>
				<key>state</key>
				<string>未上报</string>
			</dict>
			<dict>
				<key>intro</key>
				<string>服务态度</string>
				<key>state</key>
				<string>未上报</string>
			</dict>
			<dict>
				<key>intro</key>
				<string>介绍产品详情</string>
				<key>state</key>
				<string>已上报</string>
			</dict>
			<dict>
				<key>intro</key>
				<string>售后服务</string>
				<key>state</key>
				<string>未上报</string>
			</dict>
		</array>
		<key>name</key>
		<string>服务</string>
	</dict>
</array>
</plist>
